Subject: Re: bug#77012: Documentation problem: odd characters in ASCII text format manual

From: Paul Eggert <[email-masked]>
Date: Mon, 17 Mar 2025 12:59:05 -0700

Thanks for the further investigation. I solved the problem for grep by 
installing the following patch, and am closing the bug report.

https://web.cvs.savannah.gnu.org/viewvc/grep/grep/.htaccess?r1=1.1&r2=1.2

Presumably GNU project web pages should routinely have .htaccess files 
that say something like this:

   <Files "*.txt">
     AddDefaultCharset utf-8
     ForceType text/plain
   </Files>

as the old Windows-1252 default no longer makes sense. I'll take a look 
at doing this for the projects I help maintain.

Alternatively (and more efficiently) this could be addressed by changing 
the Apache configuration on Savannah; however, I lack admin access for that.